@charset "UTF-8";
/*//////////////////////////////////////////////////////

main STYLE

//////////////////////////////////////////////////////*/
@import url(icofont.min.css);
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900&display=swap");
.c-gnav > .menu-item, .c-gnav .cart a .__mainText, .foot-nav-wrap a, .bnr-online-wrap .btn-cart, .v-head-wrap .fixed--main, .scrolldown span a, .btn, .btn-contact, .btn-send-form, .btn-map {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

body {
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  font-family: "Shippori Mincho", serif; }

a {
  color: #526470;
  text-decoration: none; }
  a:hover {
    color: #F08E00;
    text-decoration: underline; }

a img {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out; }
  a img:hover {
    filter: brightness(70%) saturate(1);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out; }

img {
  max-width: 100%;
  vertical-align: bottom; }

small {
  opacity: 1 !important; }

::-webkit-selection {
  color: #ffffff;
  background: #28bbf8; }

::-moz-selection {
  color: #ffffff;
  background: #28bbf8; }

::selection {
  color: #ffffff;
  background: #28bbf8; }

section p {
  margin-bottom: 1em; }

ul, ul li {
  margin: 0;
  padding: 0;
  list-style: none; }

ul.list-disc {
  margin-bottom: 15px; }
  ul.list-disc li {
    list-style: disc;
    margin-left: 1.5em;
    margin-bottom: .5em; }

ul.list-square {
  list-style: none;
  margin: 0;
  padding: 0; }
  ul.list-square li {
    margin-left: 1em;
    text-indent: -1em;
    margin-bottom: .5em; }
    ul.list-square li::before {
      content: "■"; }

ol.list-decimal li {
  list-style: decimal;
  margin-left: 1.5em;
  margin-bottom: .5em; }

.ul-inline-center {
  display: flex;
  flex-direction: row;
  justify-content: center; }
  @media screen and (max-width: 640px) {
    .ul-inline-center {
      flex-direction: column; } }
  .ul-inline-center li {
    padding: 0 1em;
    text-align: center; }
    .ul-inline-center li a {
      margin: 0; }
      @media screen and (max-width: 640px) {
        .ul-inline-center li a {
          width: 100%; } }

.text-center {
  text-align: center !important; }

.text-right {
  text-align: right !important; }

@media screen and (max-width: 640px) {
  .p-left {
    text-align: left !important; } }

.p-letter-spacing {
  letter-spacing: 1px; }

.p-red {
  color: #D00 !important; }

.p-white {
  color: #FFF !important; }

.marker-red {
  background: linear-gradient(transparent 90%, #ffadad 90%);
  font-weight: 600; }

.marker-green {
  background: linear-gradient(transparent 80%, rgba(38, 166, 154, 0.7) 80%);
  font-weight: 600; }

.label {
  display: inline;
  font-weight: 500;
  padding: .1em .8em .2em;
  font-size: 80%;
  line-height: 1;
  border-radius: 3px;
  vertical-align: baseline; }

.label-red {
  background: #ea5550;
  color: #FFF;
  margin-left: .5em; }

.p-w100 {
  font-weight: 100 !important; }

.p-w300 {
  font-weight: 300 !important; }

.p-w400 {
  font-weight: 400 !important; }

.p-w500 {
  font-weight: 500 !important; }

.p-w600 {
  font-weight: 600 !important; }

.p-w700 {
  font-weight: 700 !important; }

.text-85 {
  font-size: 85% !important; }

.text-90 {
  font-size: 90% !important; }

.text-110 {
  font-size: 110% !important; }

.text-120 {
  font-size: 120% !important; }

.text-130 {
  font-size: 130% !important; }

.text-140 {
  font-size: 140% !important; }

.text-150 {
  font-size: 150% !important; }

.text-p20 {
  font-size: 20px !important; }

.text-p24 {
  font-size: 24px !important; }

.text-p30 {
  font-size: 30px !important; }

.text-p40 {
  font-size: 40px !important; }

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.3); }
  hr.space10, hr.space15, hr.space20, hr.space30 {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    border-top: 1px dotted #ccc !important; }
  hr.space10 {
    margin-top: 10px;
    margin-bottom: 10px; }
  hr.space15 {
    margin-top: 15px;
    margin-bottom: 15px; }
  hr.space20 {
    margin-top: 20px;
    margin-bottom: 20px; }
  hr.space30 {
    margin-top: 30px;
    margin-bottom: 30px; }

.alignfull.wp-block-cover, .alignfull.wp-block-group.has-background {
  padding: 1.5em 0; }

.page #main_content {
  max-width: 100%;
  margin: 0;
  padding: 0;
  /*
  		.post_content {
  			padding: 0;
  		
  			//h2の位置ずれを打ち消し解除
  			&>h2{
  				margin-left: initial;
  				margin-right: initial;
  			}
  		}
  */ }
  .page #main_content .l-mainContent {
    margin-right: 0 !important;
    margin-left: 0 !important;
    position: relative !important;
    padding: 0 !important; }
  .page #main_content .l-article {
    margin-right: 0 !important;
    margin-left: 0 !important; }

.content-wrap-md {
  max-width: 1000px;
  margin: auto; }

.content-wrap-lg {
  max-width: 1300px;
  margin: auto; }

.section-divider {
  margin: auto;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background-position: center center;
  -webkit-background-size: 100% cover;
  -moz-background-size: 100% cover;
  -o-background-size: 100% cover;
  background-size: 100% cover;
  background-attachment: relative; }
  .section-divider.section-divider-lg {
    max-width: 1300px !important; }
    @media screen and (max-width: 991px) {
      .section-divider.section-divider-lg {
        padding-left: 15px;
        padding-right: 15px; } }
  .section-divider.section-divider-md {
    max-width: 1000px !important; }
    @media screen and (max-width: 991px) {
      .section-divider.section-divider-md {
        padding-left: 15px;
        padding-right: 15px; } }
  .section-divider.padding-sm {
    padding: 30px 0; }
    @media screen and (max-width: 640px) {
      .section-divider.padding-sm {
        padding: 15px 0; } }
  .section-divider.padding-xs {
    padding-bottom: 15px;
    padding-top: 15px; }
  .section-divider.padding-title {
    padding-bottom: 0; }
    @media screen and (max-width: 479px) {
      .section-divider.padding-title {
        margin-top: 40px; } }

/*//////////////////////////////////////////////////////

_header.scss

//////////////////////////////////////////////////////*/
.l-header__right {
  padding-right: 5rem; }

/*
[data-scrolled='true'] .l-header{
    
	@extend %glass-block;
    //background: #FFF;

	//SPの場合のみ背景
	@media screen and (max-width: 991px) {
		backdrop-filter: blur(5px) saturate(180%);
    	-webkit-backdrop-filter: blur(5px) saturate(180%);
    	background-color: rgba(#FFF, 0.75) !important;
		//background: #FFF !important;
	}
}*/
.c-gnav > .menu-item > a {
  padding: 16px 15px;
  margin: 0 .5em; }
  .c-gnav > .menu-item > a::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #F08E00;
    bottom: -1px;
    transform: scale(0, 1);
    transform-origin: center top;
    transition: transform 0.3s; }
  .c-gnav > .menu-item > a:hover {
    color: #F08E00;
    text-decoration: none; }
  .c-gnav > .menu-item > a:hover::after {
    transform: scale(1, 1); }
.c-gnav > .menu-item.-current {
  color: #000; }

.c-gnav .cart a:after {
  background: none; }
.c-gnav .cart a:hover::after {
  transform: none; }
.c-gnav .cart a .__mainText {
  font-family: "Lato", sans-serif;
  font-size: .9em;
  color: #FFF;
  background: #000;
  padding: .5em 1em;
  border-radius: 20px; }
  .c-gnav .cart a .__mainText:hover {
    background: #F08E00; }
  .c-gnav .cart a .__mainText::before {
    font-family: "icofont";
    content: "\efe7";
    padding-right: 5px; }

.page-id-19 .p-topArea,
.page-id-21 .p-topArea,
.page-id-23 .p-topArea {
  min-height: 60vh; }
  .page-id-19 .p-topArea .c-pageTitle__main,
  .page-id-21 .p-topArea .c-pageTitle__main,
  .page-id-23 .p-topArea .c-pageTitle__main {
    display: none; }
.page-id-19 .heder-copy,
.page-id-21 .heder-copy,
.page-id-23 .heder-copy {
  position: relative; }
  .page-id-19 .heder-copy .copy-concept,
  .page-id-21 .heder-copy .copy-concept,
  .page-id-23 .heder-copy .copy-concept {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
    color: #FFF;
    font-size: 45px; }
    @media screen and (max-width: 768px) {
      .page-id-19 .heder-copy .copy-concept,
      .page-id-21 .heder-copy .copy-concept,
      .page-id-23 .heder-copy .copy-concept {
        bottom: 80px;
        font-size: 25px;
        white-space: nowrap; } }
  .page-id-19 .heder-copy .copy-osatsupork,
  .page-id-21 .heder-copy .copy-osatsupork,
  .page-id-23 .heder-copy .copy-osatsupork {
    position: absolute;
    top: -35vh;
    left: 10%;
    font-size: 45px;
    line-height: 1.2; }
    .page-id-19 .heder-copy .copy-osatsupork span,
    .page-id-21 .heder-copy .copy-osatsupork span,
    .page-id-23 .heder-copy .copy-osatsupork span {
      display: block;
      font-size: .5em; }
    @media screen and (max-width: 768px) {
      .page-id-19 .heder-copy .copy-osatsupork,
      .page-id-21 .heder-copy .copy-osatsupork,
      .page-id-23 .heder-copy .copy-osatsupork {
        left: 0;
        top: auto;
        bottom: 65px;
        font-size: 30px; } }

/*//////////////////////////////////////////////////////

_footer.scss

//////////////////////////////////////////////////////*/
.p-breadcrumb {
  padding: 1em 0; }
  .p-breadcrumb .p-breadcrumb__list {
    justify-content: flex-end; }
  .p-breadcrumb .p-breadcrumb__item {
    margin-right: 0; }
  @media screen and (max-width: 640px) {
    .p-breadcrumb {
      display: none; } }

.l-footer {
  position: relative;
  z-index: 1;
  background: url("/wp-content/themes/growwell/assets/img/bg/bg_foot.webp") no-repeat;
  background-size: contain;
  background-position: center bottom;
  padding-top: 50px; }
  @media screen and (max-width: 640px) {
    .l-footer {
      background: url("/wp-content/themes/growwell/assets/img/bg/bg_foot_sp.webp") no-repeat;
      background-size: contain;
      background-position: center bottom; } }

.foot-logo-block {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center; }
  .foot-logo-block .logo {
    width: 12vw;
    padding-bottom: 200px; }
    @media screen and (max-width: 640px) {
      .foot-logo-block .logo {
        width: 25vw;
        padding-bottom: 100px; } }

.foot-nav-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 15px 0;
  justify-content: space-between; }
  @media screen and (max-width: 768px) {
    .foot-nav-wrap {
      flex-direction: column; }
      .foot-nav-wrap ul {
        padding-top: 1em; } }
  .foot-nav-wrap .nav--block {
    flex-basis: 60%; }
    .foot-nav-wrap .nav--block ul {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap; }
      @media screen and (max-width: 640px) {
        .foot-nav-wrap .nav--block ul {
          justify-content: center;
          margin-bottom: 1em; } }
      .foot-nav-wrap .nav--block ul li {
        width: 20%;
        text-align: center;
        line-height: 2; }
        .foot-nav-wrap .nav--block ul li a:hover {
          color: #F08E00;
          text-decoration: none; }
        @media screen and (max-width: 640px) {
          .foot-nav-wrap .nav--block ul li {
            width: 33%; } }
  .foot-nav-wrap .sns--block {
    flex-basis: 40%; }
    .foot-nav-wrap .sns--block ul {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center; }
      .foot-nav-wrap .sns--block ul li {
        padding: 0 1em; }
        .foot-nav-wrap .sns--block ul li img {
          width: 30px; }
        .foot-nav-wrap .sns--block ul li:hover img {
          filter: invert(77%) sepia(48%) saturate(6549%) hue-rotate(4deg) brightness(98%) contrast(102%); }
        .foot-nav-wrap .sns--block ul li.store a {
          font-family: "Lato", sans-serif;
          font-weight: 300;
          color: #FFF;
          background: #000;
          padding: .4em 1.4em;
          border-radius: 20px;
          text-decoration: none; }
          .foot-nav-wrap .sns--block ul li.store a::before {
            font-family: "icofont";
            content: "\efe7";
            padding-right: 5px; }
          .foot-nav-wrap .sns--block ul li.store a:hover {
            background: #F08E00; }

.ul-foot-contact {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between; }
  @media screen and (max-width: 768px) {
    .ul-foot-contact {
      flex-direction: column; } }
  .ul-foot-contact li {
    flex-basis: 50%;
    text-align: center;
    padding: .5em; }
    .ul-foot-contact li.exp {
      font-size: .85em; }
    .ul-foot-contact li.phone {
      font-size: 1.4em; }
      .ul-foot-contact li.phone span {
        padding: 0 .5em; }
  @media screen and (max-width: 768px) {
    .ul-foot-contact li.phone span {
      display: block; } }

.l-container.border-top {
  padding-top: .5em; }

.c-copyright {
  font-family: "Montserrat", sans-serif;
  color: rgba(0, 0, 0, 0.8);
  padding: .5em 0 0 !important; }
  @media screen and (max-width: 640px) {
    .c-copyright {
      font-size: .70rem !important; } }

.p-fixBtnWrap {
  bottom: 20px;
  right: 10px; }
  .p-fixBtnWrap .c-fixBtn {
    background: rgba(0, 0, 0, 0.5); }

.bg {
  width: 100%;
  -webkit-background-size: 100% cover;
  -moz-background-size: 100% cover;
  -o-background-size: 100% cover;
  background-size: 100% cover;
  overflow: hidden; }

.bg-white {
  background: #FFFFFF !important; }

.bg-beige {
  background: #f0ebe1; }

.bg-cover {
  color: #FFF;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  z-index: 1;
  padding: 50px 0;
  image-rendering: -webkit-optimize-contrast;
    /*
    &::after{
        background-color: rgba(#000, .30);
		position: absolute;
        width: 100%;
        height: 100%;
        content: "";
        top: 0;
        left: 0;
        z-index: -1;
	}
    */ }
  @media screen and (max-width: 991px) {
    .bg-cover {
      padding: 50px 0;
      background-size: cover; } }
  @media screen and (max-width: 640px) {
    .bg-cover {
      padding: 40px 0;
      background-size: cover;
      width: 100%; } }

.page .u-flex--aic, .page .u-flex--aicw {
  display: none; }

.page-template-default .c-pageTitle__main,
.category .c-pageTitle__main {
  text-align: center;
  margin-bottom: 2em; }

.p-lead-copy {
  text-align: center;
  font-size: 30px;
  line-height: 1.5;
  padding: .5em 0; }
  @media screen and (max-width: 640px) {
    .p-lead-copy {
      font-size: 24px !important;
      letter-spacing: 0; } }
  .p-lead-copy.sub-title {
    font-size: 24px; }
    @media screen and (max-width: 640px) {
      .p-lead-copy.sub-title {
        font-size: 18px !important; } }

.page-heading {
  padding: 15px 0 30px;
  text-align: center; }
  .page-heading h1 {
    font-size: 50px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 2px; }
    @media screen and (max-width: 640px) {
      .page-heading h1 {
        font-size: 40px; } }
    .page-heading h1.p-Mont {
      font-family: "Montserrat", sans-serif;
      font-weight: 100; }
      .page-heading h1.p-Mont span {
        display: block;
        font-size: 13px; }
      .page-heading h1.p-Mont img {
        width: 200px; }
  .page-heading h2 {
    font-size: 32px;
    font-weight: 400;
    letter-spacing: 2px; }
    @media screen and (max-width: 640px) {
      .page-heading h2 {
        font-size: 26px; } }
  .page-heading .p-lead {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 2px; }
    @media screen and (max-width: 640px) {
      .page-heading .p-lead {
        font-size: 15px;
        letter-spacing: 0; } }

.heading-center {
  text-align: center;
  margin: 15px auto; }

/*////////////////////////////////////////////////////////////////////////////

property scss

////////////////////////////////////////////////////////////////////////////*/
.clr,
.clear {
  clear: both;
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  width: 100%; }

.p-spacer {
  clear: both;
  position: relative;
  border: none;
  padding: 0;
  margin: 0; }

.p-spacer-xlg {
  height: 150px; }

.p-spacer-lg {
  height: 100px; }

.p-spacer-md {
  height: 80px; }

.p-spacer-sm {
  height: 50px; }

.p-spacer-xs {
  height: 30px; }

.p-spacer-xxs {
  height: 15px; }

.spacer-s {
  height: 10px; }

@media screen and (max-width: 640px) {
  .p-spacer-xlg {
    height: 70px; }

  .p-spacer-lg {
    height: 60px; }

  .p-spacer-md {
    height: 50px; }

  .p-spacer-sm {
    height: 30px; }

  .p-spacer-xs {
    height: 20px; }

  .p-spacer-xxs {
    height: 10px; }

  .spacer-s {
    height: 5px; } }
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.3); }
  hr.hr-white {
    border-top: 1px solid rgba(255, 255, 255, 0.5); }
  hr.hr-dot {
    border: 0;
    border-top: thick dotted #5DABBF;
    margin: 25px 0;
    display: block;
    float: none;
    clear: both; }
    @media screen and (max-width: 479px) {
      hr.hr-dot {
        margin: 20px; } }

hr.space10, hr.space15, hr.space20, hr.space30, hr.space40 {
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  border-top: 1px dotted #ccc !important; }
hr.space10 {
  margin-top: 10px;
  margin-bottom: 10px; }
hr.space15 {
  margin-top: 15px;
  margin-bottom: 15px; }
hr.space20 {
  margin-top: 20px;
  margin-bottom: 20px; }
hr.space30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important; }
hr.space40 {
  margin-top: 40px !important;
  margin-bottom: 40px !important; }

.hr-oblique {
  border: 0;
  border-bottom: none !important;
  height: 6px;
  background-image: repeating-linear-gradient(45deg, #000 0, #CCC 1px, transparent 0, transparent 50%);
  background-size: 5px 5px; }

.gray-scale {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%); }

.mt {
  margin-top: 50px; }

.mb {
  margin-bottom: 50px; }

.mtb {
  margin-top: 50px;
  margin-bottom: 50px; }

.mtb20 {
  margin-top: 20px;
  margin-bottom: 20px; }

.mtb30 {
  margin-top: 30px;
  margin-bottom: 30px; }

.mtb50 {
  margin-top: 50px;
  margin-bottom: 50px; }

.mA10 {
  margin: 10px; }

.mT0 {
  margin-top: 0px !important; }

.mT10 {
  margin-top: 10px; }

.mT20 {
  margin-top: 20px; }

.mT30 {
  margin-top: 30px; }

.mT40 {
  margin-top: 40px; }

.mT50 {
  margin-top: 50px; }

.mB0 {
  margin-bottom: 0px !important; }

.mB10 {
  margin-bottom: 10px !important; }

.mB15 {
  margin-bottom: 15px !important; }

.mB20 {
  margin-bottom: 20px !important; }

.mB30 {
  margin-bottom: 30px !important; }

.mB40 {
  margin-bottom: 40px !important; }

.mB50 {
  margin-bottom: 50px !important; }

.mR10 {
  margin-right: 10px; }

.mR15 {
  margin-right: 15px; }

.mR20 {
  margin-right: 20px; }

.mL10 {
  margin-left: 10px; }

.mL15 {
  margin-left: 15px; }

.mL20 {
  margin-left: 20px; }

.mL30 {
  margin-left: 30px; }

.mL40 {
  margin-left: 40px; }

.mL50 {
  margin-left: 50px; }

.float-left {
  float: left; }

.float-right {
  float: right; }

.shadow-box {
  -webkit-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px; }

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important; } }
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important; } }
.hide, .hidden {
  display: none !important; }

.sp-hide {
  display: block !important; }
  @media only screen and (min-width: 320px) {
    .sp-hide {
      display: none !important; } }
  @media only screen and (min-width: 480px) {
    .sp-hide {
      display: none !important; } }
  @media only screen and (min-width: 768px) {
    .sp-hide {
      display: block !important; } }

.sm-hide {
  display: block !important; }
  @media only screen and (min-width: 991px) {
    .sm-hide {
      display: none !important; } }

@media only screen and (min-width: 768px) {
  .pc-hide {
    display: none !important; } }
@media only screen and (min-width: 1024px) {
  .hide-1024 {
    display: none !important; } }

.fadeInTrigger {
  opacity: 0; }

.fadeIn {
  animation: fadeInAnime 1.8s ease 0.5s forwards;
  opacity: 0; }

@keyframes fadeInAnime {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
.fadeUp {
  animation: fadeUpAnime 1.0s ease 0.5s forwards;
  opacity: 0; }

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(50px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
.home-catch {
  padding: 50px 0; }
  .home-catch h1 {
    text-align: center;
    font-size: 40px;
    font-weight: 400;
    line-height: 1.5;
    padding-bottom: .5em; }
  @media screen and (max-width: 768px) {
    .home-catch h1 {
      font-size: 24px;
      letter-spacing: -1px; } }

.page-heading-home {
  padding: 30px 0;
  text-align: center; }
  .page-heading-home h1 {
    font-family: "Montserrat", sans-serif;
    font-size: 40px !important;
    font-weight: 100; }
    .page-heading-home h1.insta {
      padding-bottom: 15px; }
  .page-heading-home .p-insta {
    position: relative;
    font-size: 20px;
    padding-top: 50px; }
    .page-heading-home .p-insta::before {
      position: absolute;
      top: 0;
      left: 50%;
      transform: translateX(-50%);
      content: "";
      background-image: url("/wp-content/themes/growwell/assets/img/svg/ico_instagram.svg");
      background-size: contain;
      background-position: center;
      display: block;
      width: 40px;
      height: 40px; }

.page-heading-home.concept h1.h-jp {
  font-family: "Shippori Mincho", serif;
  font-size: 50px !important; }
  @media screen and (max-width: 640px) {
    .page-heading-home.concept h1.h-jp {
      font-size: 30px !important; } }
  .page-heading-home.concept h1.h-jp::before {
    display: block;
    content: "GROWWELL POLICY";
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 100; }
.page-heading-home.concept .p-lead {
  font-size: 24px; }
  @media screen and (max-width: 640px) {
    .page-heading-home.concept .p-lead {
      font-size: 16px; } }

.home-menu-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 25px 0; }
  .home-menu-wrap .photo--block {
    width: 48%; }
    @media screen and (max-width: 768px) {
      .home-menu-wrap .photo--block {
        width: 100%;
        order: 1; } }
  .home-menu-wrap .menu--block {
    width: 48%; }
    @media screen and (max-width: 768px) {
      .home-menu-wrap .menu--block {
        width: 100%;
        order: 0; } }
    .home-menu-wrap .menu--block ul li {
      margin-left: 1.5em;
      list-style: disc;
      line-height: 1.8; }

.home-menu-wrap .h-popular {
  position: relative;
  font-size: 30px;
  font-family: "Montserrat", sans-serif;
  font-weight: 100;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: .5em;
  padding-left: 2.5em; }
  .home-menu-wrap .h-popular.ichioshi {
    padding-left: 3.5em; }
  .home-menu-wrap .h-popular::before {
    position: absolute;
    font-size: .6em;
    line-height: 1;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    content: attr(data-content);
    font-family: "Shippori Mincho", serif;
    padding: .3em .5em .4em;
    margin-right: 15px;
    vertical-align: middle;
    border: 1px solid #000; }
    @media screen and (max-width: 640px) {
      .home-menu-wrap .h-popular::before {
        top: 25%; } }
  .home-menu-wrap .h-popular span {
    font-size: 14px;
    line-height: 30px;
    vertical-align: middle;
    padding-left: 15px; }
    @media screen and (max-width: 640px) {
      .home-menu-wrap .h-popular span {
        display: block;
        padding-left: 0; } }
.home-menu-wrap h3 {
  font-weight: 400; }
.home-menu-wrap .bnr {
  width: 70%;
  padding-top: 10px; }
.home-menu-wrap .takeout {
  width: 20%; }

.ul-menu-nav {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center; }
  @media screen and (max-width: 640px) {
    .ul-menu-nav {
      flex-direction: column; } }
  .ul-menu-nav li {
    flex-basis: 30%;
    margin: 6px; }
    @media screen and (max-width: 640px) {
      .ul-menu-nav li {
        width: 100%;
        margin: 6px 0; } }
    .ul-menu-nav li a {
      position: relative;
      display: block;
      text-align: center;
      padding: 1.0em;
      border: 1px solid #000;
      transition: all 0.3s ease; }
      .ul-menu-nav li a:hover {
        color: #FFF;
        background: #F08E00;
        border: 1px solid #F08E00;
        text-decoration: none; }
      .ul-menu-nav li a::after {
        position: absolute;
        font-family: "icofont";
        content: "\eaca";
        font-size: 1.2em;
        right: 1em;
        top: 50%;
        transform: translateY(-50%); }

.sub-menu-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between; }
  .sub-menu-wrap .menu--block {
    width: 48%;
    padding-bottom: 15px; }
    @media screen and (max-width: 640px) {
      .sub-menu-wrap .menu--block {
        width: 100%; } }
    .sub-menu-wrap .menu--block h2 {
      font-size: 30px;
      font-family: "Montserrat", sans-serif;
      font-weight: 100; }
    .sub-menu-wrap .menu--block img {
      display: block;
      padding-bottom: 10px; }

.access-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between; }
  .access-wrap .map--block {
    width: 46%; }
    @media screen and (max-width: 768px) {
      .access-wrap .map--block {
        width: 100%;
        padding-bottom: 25px;
        order: 0; } }
  .access-wrap .table--block {
    width: 48%; }
    @media screen and (max-width: 768px) {
      .access-wrap .table--block {
        width: 100%;
        order: 1; } }
    .access-wrap .table--block .p-border-top {
      padding-top: .5em;
      border-top: 1px solid #CCC; }

.table-outline {
  border-top: 1px solid #CCC;
  border-right: none; }
  .table-outline tbody th, .table-outline tbody td {
    font-weight: normal;
    background: none;
    vertical-align: top;
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-bottom: 1px solid #CCC; }
  .table-outline tbody th {
    width: 4em;
    padding: .5em 1em .5em 0 !important;
    white-space: nowrap; }
    @media screen and (max-width: 640px) {
      .table-outline tbody th {
        width: 100%;
        float: left;
        clear: left;
        font-weight: 500;
        padding: .5em 1em .5em 0;
        border-collapse: separate; } }
  @media screen and (max-width: 640px) {
    .table-outline tbody td {
      width: 100%;
      font-size: 14px;
      float: left;
      clear: left;
      padding: .5em 0 !important;
      border-top: none;
      border-bottom: none; } }
  .table-outline tbody td span {
    font-size: .85em; }
  .table-outline tbody td small {
    display: block; }
  .table-outline ul li {
    list-style: disc;
    margin-left: 1em; }
  .table-outline dl {
    font-size: .9em;
    padding: .8em 0; }
  .table-outline dt {
    float: left;
    width: 9em;
    font-weight: 400; }
  .table-outline dd {
    margin-left: 9.5em;
    display: block; }

.notes-contact {
  display: flex;
  flex-direction: row;
  justify-content: center; }
  .notes-contact P {
    display: block;
    text-align: center;
    padding: .5em 1em;
    border: 1px solid #000; }

.bnr-insta img {
  margin-bottom: 25px; }

.btn-to-page {
  width: 60%;
  font-size: 1.1em;
  padding: 1em;
  margin: auto; }
  @media screen and (max-width: 640px) {
    .btn-to-page {
      width: 100%; } }

.home-concept-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 15px 0 50px; }
  .home-concept-wrap .photo--block {
    width: 60%; }
    @media screen and (max-width: 768px) {
      .home-concept-wrap .photo--block {
        width: 100%;
        margin-bottom: 15px;
        order: 0; } }
  .home-concept-wrap .text--block {
    width: 35%; }
    @media screen and (max-width: 768px) {
      .home-concept-wrap .text--block {
        width: 100%;
        order: 1; } }
    .home-concept-wrap .text--block h3 {
      font-weight: 400;
      margin-bottom: 1em; }

.bnr-online-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  background: #F08E00; }
  .bnr-online-wrap .ph--block {
    width: 50%; }
    @media screen and (max-width: 640px) {
      .bnr-online-wrap .ph--block {
        width: 100%; } }
  .bnr-online-wrap .text--block {
    width: 50%;
    text-align: center;
    color: #FFF;
    padding: 2em 4em; }
    .bnr-online-wrap .text--block h4 {
      font-family: "Montserrat", sans-serif;
      font-size: 42px;
      font-weight: 100; }
    .bnr-online-wrap .text--block .p-left {
      text-align: left; }
    @media screen and (max-width: 640px) {
      .bnr-online-wrap .text--block {
        width: 100%;
        padding: 1em; } }
  .bnr-online-wrap .btn-cart {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    color: #FFF;
    background: #000;
    padding: .4em 1.4em;
    border-radius: 20px; }
    .bnr-online-wrap .btn-cart::before {
      font-family: "icofont";
      content: "\efe7";
      padding-right: 5px; }
    .bnr-online-wrap .btn-cart:hover {
      background: rgba(0, 0, 0, 0.5);
      text-decoration: none; }

.c-postContent > * {
  margin-bottom: 0;
  margin-top: 0; }

.page .l-content__body.l-container {
  margin-bottom: 0; }

.concept-wrap .inner-text-block,
.osatsupork-wrap .inner-text-block {
  width: 50vw;
  margin: auto; }
  @media screen and (max-width: 640px) {
    .concept-wrap .inner-text-block,
    .osatsupork-wrap .inner-text-block {
      width: 100%; } }
  .concept-wrap .inner-text-block.center,
  .osatsupork-wrap .inner-text-block.center {
    text-align: center; }
  .concept-wrap .inner-text-block.nowrap,
  .osatsupork-wrap .inner-text-block.nowrap {
    white-space: nowrap; }
    @media screen and (max-width: 640px) {
      .concept-wrap .inner-text-block.nowrap,
      .osatsupork-wrap .inner-text-block.nowrap {
        white-space: normal; } }

@media screen and (max-width: 640px) {
  .alignfull .inner-text-block {
    padding: 0 15px; } }
.bg-cover.bg-concept01 {
  background-image: url("/wp-content/themes/growwell/assets/img/concept/bg_concept01.webp");
  padding: 100px 0; }
  @media screen and (max-width: 640px) {
    .bg-cover.bg-concept01 {
      padding: 50px 0; } }
  .bg-cover.bg-concept01::after {
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    top: 0;
    left: 0;
    z-index: -1; }

.about-growwell {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  padding: 15px 0; }
  .about-growwell .logo--block {
    width: 25%; }
  .about-growwell .text--block {
    width: 70%;
    font-size: .8em; }
  @media screen and (max-width: 640px) {
    .about-growwell {
      flex-direction: column; }
      .about-growwell .logo--block {
        width: 40%;
        margin: 10px auto; }
      .about-growwell .text--block {
        width: 100%; } }

.mission-fig-block {
  width: 60vw;
  margin: auto; }
  @media screen and (max-width: 640px) {
    .mission-fig-block {
      width: 100%; } }

.four-promises {
  position: relative;
  margin: 25px 0; }
  .four-promises .p-promises {
    text-align: center; }
  .four-promises .ul-promises {
    border-top: 1px solid #F08E00;
    border-bottom: 1px solid #F08E00;
    padding: 1.5em;
    width: fit-content;
    margin: auto; }
    @media screen and (max-width: 640px) {
      .four-promises .ul-promises {
        padding: .5em; } }
    .four-promises .ul-promises li {
      position: relative;
      line-height: 3;
      margin-left: 1em; }
      .four-promises .ul-promises li::before {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        margin-left: -1em;
        content: attr(data-content);
        font-family: "Montserrat", sans-serif;
        color: #F08E00;
        font-weight: 100;
        font-size: 1.5em; }
      @media screen and (max-width: 640px) {
        .four-promises .ul-promises li {
          font-size: .9em;
          line-height: 1.2;
          padding-bottom: 1em; }
          .four-promises .ul-promises li::before {
            top: 30%;
            font-size: 1.3em; } }

.about-upcycled {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 15px 0; }
  .about-upcycled .logo--block {
    width: 20%;
    padding: 10px; }
  .about-upcycled .text--block {
    width: 70%;
    font-size: .8em; }
  @media screen and (max-width: 640px) {
    .about-upcycled {
      flex-direction: column; }
      .about-upcycled .logo--block {
        width: 40%;
        margin: 10px auto; }
      .about-upcycled .text--block {
        width: 100%; } }

.osatsupork-wrap .photo-block {
  padding: 25px 0; }
.osatsupork-wrap .p-graph-sub {
  text-align: center; }
  @media screen and (max-width: 640px) {
    .osatsupork-wrap .p-graph-sub {
      text-align: le; } }
.osatsupork-wrap .fig-block {
  padding: 15px 0; }

.h-graph-border {
  position: relative;
  font-size: 26px;
  font-weight: 400;
  text-align: center;
  line-height: 1.5;
  padding: .5em .3em;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin-bottom: 10px; }
  @media screen and (max-width: 640px) {
    .h-graph-border {
      font-size: 18px !important;
      padding-left: 0; } }
  .h-graph-border::before {
    display: block;
    content: attr(data-content);
    font-family: "Montserrat", sans-serif;
    font-weight: 100;
    font-size: 30px; }
    @media screen and (max-width: 640px) {
      .h-graph-border::before {
        font-size: 11px; } }
  .h-graph-border span {
    font-size: .75em; }
    @media screen and (max-width: 640px) {
      .h-graph-border span {
        display: block; } }

.lineup-wrap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  margin: 50px 0; }
  .lineup-wrap .foods--block {
    width: 48%; }
    @media screen and (max-width: 640px) {
      .lineup-wrap .foods--block {
        width: 100%; } }
    .lineup-wrap .foods--block img {
      display: block;
      margin-bottom: 10px; }
    .lineup-wrap .foods--block p {
      font-size: .9em;
      padding-bottom: 1em; }
    .lineup-wrap .foods--block span {
      font-size: 1.2em;
      display: block; }

.l-main__body.p-404 {
  display: none; }

.error-404 #main_content {
  background-color: inherit; }
.error-404 .l-mainContent {
  padding: 0;
  position: relative; }
.error-404 .l-article {
  padding: 0; }

.error-404 {
  margin: 0 0 25px;
  padding-top: 15vh;
  padding-bottom: 15vh;
  overflow: hidden;
  text-align: center;
  width: 100%;
  background-size: cover;
  position: relative;
  background-position: center center;
  z-index: 1;
  background-image: url("/wp-content/themes/growwell/assets/img/bg/header_lineup.webp"); }
  @media screen and (max-width: 479px) {
    .error-404 {
      padding-top: 20vh;
      padding-bottom: 50px; } }
  .error-404::after {
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    top: 0;
    left: 0;
    z-index: -1; }

.error-404 .not-found-text h2 {
  color: rgba(0, 175, 204, 0.65);
  font-size: 150px;
  font-weight: 700;
  letter-spacing: 3px;
  line-height: 1;
  margin: 20px;
  padding-bottom: 0; }
  @media screen and (max-width: 479px) {
    .error-404 .not-found-text h2 {
      font-size: 80px; } }
.error-404 .not-found-text h3 {
  color: #00afcc;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 3px;
  margin-top: 15px;
  margin: 0 0 15px;
  padding: 0; }
  @media screen and (max-width: 479px) {
    .error-404 .not-found-text h3 {
      font-size: 24px; } }
.error-404 .not-found-text p {
  color: #FFF;
  line-height: 2;
  margin-bottom: 2em; }

.not-found-text > a {
  background-color: rgba(255, 255, 255, 0);
  display: inline-block;
  margin-top: 15px;
  padding: 15px 30px;
  border-radius: 0; }
  .not-found-text > a:hover, .not-found-text > a:focus {
    background-color: rgba(255, 255, 255, 0.3);
    color: #2c3e50; }

.error-page .btn-detail {
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.4);
  background-color: rgba(0, 0, 0, 0.3); }

.top-mov {
  position: relative;
  overflow: hidden;
  margin: 0;
  width: 100%;
  height: 100vh;
  transition: 3s;
  text-align: center;
  /*@media (aspect-ratio: 16/9), (min-aspect-ratio: 16/9) {
  	video {
  		width: 100%;
  		top: 50%;
  		transform: translateY(-50%);
  	}
  }*/ }
  @media screen and (max-width: 768px) {
    .top-mov {
      width: auto;
      height: 100vh; } }
  .top-mov .video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    @media screen and (max-width: 768px) {
      .top-mov .video {
        height: 100%; } }
  .top-mov.overlay::after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(0, 0, 0, 0.15); }

.v-head-wrap .fixed--main {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  letter-spacing: 0;
  color: #FFF;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4), 1px 1px 8px rgba(0, 0, 0, 0.4);
  z-index: 2;
  animation: slideFadeUp 2.5s ease 0s 1 normal; }
  @media screen and (max-width: 991px) {
    .v-head-wrap .fixed--main {
      font-size: 26px;
      letter-spacing: 0; } }
  @media screen and (max-width: 640px) {
    .v-head-wrap .fixed--main {
      font-size: 18px;
      line-height: 1.5;
      top: 45%; } }
  .v-head-wrap .fixed--main span {
    display: block;
    font-size: 40px;
    font-weight: 300;
    letter-spacing: 1px;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl; }

@keyframes slideFadeUp {
  0%,25% {
    transform: translate(-50%, -40%);
    filter: blur(15px);
    opacity: 0; }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%); } }
.scrolldown {
  position: absolute;
  bottom: 2px;
  left: 50%;
  height: 50px; }
  .scrolldown span {
    position: absolute;
    left: 10px;
    bottom: 5px;
    color: #eee;
    font-size: 0.8rem;
    letter-spacing: 0.1em;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl; }
    .scrolldown span a {
      display: block;
      color: #FFF;
      text-decoration: none; }
      .scrolldown span a:hover {
        padding-bottom: 5px;
        opacity: .8; }
  .scrolldown::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: -4px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #eee;
    animation: circlemove 1.6s ease-in-out infinite, cirlemovehide 1.6s ease-out infinite; }
  .scrolldown::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 2px;
    height: 50px;
    background: #eee; }

@keyframes circlemove {
  0% {
    bottom: 45px; }
  100% {
    bottom: -5px; } }
@keyframes cirlemovehide {
  0% {
    opacity: 0; }
  50% {
    opacity: 1; }
  80% {
    opacity: 0.9; }
  100% {
    opacity: 0; } }
.scrolldown2:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 2px;
  height: 50px;
  background: #eee; }

.slider {
  opacity: 0;
  transition: opacity .3s linear; }
  .slider.slick-initialized {
    opacity: 1; }

.single-fade {
  margin: 0 auto;
  width: 100%;
  opacity: 0;
  transition: 3s;
  text-align: center; }
  .single-fade.slick-initialized {
    opacity: 1; }

.slick-dots {
  bottom: -30px !important; }

.slick-dots li button::before {
  font-family: 'slick';
  font-size: 8px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: .6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.slick-dots li.slick-active button::before {
  opacity: .8;
  color: #51656F !important; }

/*
.project-slider,
.rooms-slider-wrap{
	//display: none;
}

.project-slider-wrap.slick-initialized,
.rooms-slider-wrap.slick-initialized{
  display: block; //slick-initializedが付与されたら表示
}

.project-slider-wrap,
.rooms-slider-wrap{
	position: relative;
	
	.slick-prev,.slick-next{
		color: #FFF;
		width: 80px !important;
		height: 80px !important;
		z-index: 100;
		top: 50%;
        transform: translateY(-50%);
		
		&::before{
			font-size: 50px;
		}
	}
	.slick-prev{
		left: 3%;
	}
	.slick-next{
		right: 3%;
	}
	
	.slick-slide:not(.slick-center) {
		//opacity: .6;
    	transition: 0.2s linear;
	}
    //矢印カスタマイズ
    .slide-arrow {
        bottom: 0;
        cursor: pointer;
        margin: auto;
        position: absolute;
        top: 0;
        width: 40px;
        z-index: 1;
        opacity: .5;
        filter: drop-shadow(0px 2px 2px rgba(#000,.8));
        
        &:hover{
            opacity: 1.0;
        }
        
        @media screen and (max-width: 640px) {
            width: 30px;
        }
    }
    .prev-arrow {
        //left: 40px;
        left: 3%;
        top: -20%;
    }
    .next-arrow {
        //right: 40px;
        right: 3%;
        top: -20%;
    }
}
*/
/*

.project-slider-wrap{
    
    .slide-arrow {
        filter: none;
    }
     .prev-arrow {
        left: -6%;
        top: -20%;
         
         @media screen and (max-width: 640px) {
             left: 0;
         }
    }
    .next-arrow {
        //right: 40px;
        right: -6%;
        top: -20%;
        
        @media screen and (max-width: 640px) {
            right: 0;
        }
    }
}
*/
/*//////////////////////////////////////////////////////

map scss

//////////////////////////////////////////////////////*/
.map-area {
  margin-top: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none; }
  .map-area .map--block {
    width: 100%; }
    @media screen and (max-width: 970px) {
      .map-area .map--block {
        width: 100%; } }

.gmap-wrap {
  width: 100%;
  overflow: hidden;
  height: 100%;
  position: relative; }
  @media screen and (max-width: 640px) {
    .gmap-wrap {
      height: 300px; } }
  .gmap-wrap iframe {
    width: 100%;
    height: 100%;
    border: 0; }
    .gmap-wrap iframe.grayscale {
      -webkit-filter: grayscale(100%);
      -moz-filter: grayscale(100%);
      -ms-filter: grayscale(100%);
      -o-filter: grayscale(100%);
      filter: grayscale(100%); }
  .gmap-wrap > iframe:hover {
    -webkit-filter: grayscale(20%);
    -moz-filter: grayscale(20%);
    -ms-filter: grayscale(20%);
    -o-filter: grayscale(20%);
    filter: grayscale(20%); }

.goto-map {
  width: auto;
  text-align: right; }
  @media screen and (max-width: 640px) {
    .goto-map {
      width: 100%;
      text-align: center;
      margin: 5px auto; } }

/*////////////////////////////////////////////////////////////////////////////

btn scss

////////////////////////////////////////////////////////////////////////////*/
.btn {
  border-radius: 0;
  padding: 0.5em 3em;
  margin-top: 15px;
  margin-bottom: 15px;
  letter-spacing: 1px;
  display: inline-block;
  position: relative; }
  @media screen and (max-width: 768px) {
    .btn {
      padding: .5em 2em; } }
  @media screen and (max-width: 479px) {
    .btn {
      padding: 0.5em 1.5em;
      letter-spacing: 0; } }
  .btn:hover, .btn:focus, .btn:active {
    color: inherit;
    box-shadow: none;
    outline: none;
    border-color: transparent;
    text-decoration: none; }

.btn-default {
  position: relative;
  display: block;
  text-align: center;
  padding: .8em 1.0em;
  border: 1px solid #000;
  transition: all 0.3s ease; }
  .btn-default:hover {
    color: #FFF;
    background: #F08E00;
    border: 1px solid #F08E00;
    text-decoration: none; }
  .btn-default::after {
    position: absolute;
    font-family: "icofont";
    content: "\eaca";
    font-size: 1.2em;
    right: 1em;
    top: 50%;
    transform: translateY(-50%); }

.home-btn-block {
  display: flex;
  justify-content: center; }

.btn-detail, .btn-mov {
  color: #51656F;
  letter-spacing: 1px;
  border: 1px solid #51656F; }
  .btn-detail:hover, .btn-detail:focus, .btn-mov:hover, .btn-mov:focus {
    color: #FFF !important;
    background: #51656F;
    text-decoration: none !important;
    transition: all 0.3s ease 0s; }
  .btn-detail.white, .btn-mov.white {
    color: #FFF;
    border: 1px solid #FFF; }
    .btn-detail.white:hover, .btn-mov.white:hover {
      color: #51656F !important;
      background: #FFF; }

.btn-mov::before {
  content: "＋";
  margin-right: 5px; }

.fix-float-entry {
  position: fixed !important;
  top: 80px;
  right: 20px;
  z-index: 99; }
  @media screen and (max-width: 640px) {
    .fix-float-entry {
      top: 70px;
      right: 5px; } }
  .fix-float-entry a {
    transition: all 0.3s ease; }

.fix-float-entry .btn-entry {
  position: relative;
  letter-spacing: 3px;
  color: #51656F;
  background: rgba(255, 255, 255, 0.7);
  border: 1px solid #51656F;
  padding: .5em 4em;
  box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.15);
  transition: all 0.3s ease; }
  .fix-float-entry .btn-entry:hover {
    text-decoration: none;
    color: #FFF;
    background: #73848c;
    box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.25); }
  @media screen and (max-width: 640px) {
    .fix-float-entry .btn-entry {
      letter-spacing: 1px;
      padding: .2em 1.5em; } }

.btn-contact {
  position: relative;
  letter-spacing: 3px;
  color: #FFF;
  background: rgba(81, 101, 111, 0.5);
  border: 1px solid #73848C;
  padding: 0.8em 3.5em;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15); }
  .btn-contact:hover {
    text-decoration: none;
    color: #FFF;
    background: #73848C;
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.25); }
  @media screen and (max-width: 640px) {
    .btn-contact {
      padding: .5em 2em; } }

.btn-effect {
  color: #FFF;
  transition: all 0.5s;
  position: relative; }
  .btn-effect::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.01);
    transition: all 0.3s; }
  .btn-effect:hover::before {
    opacity: 0;
    transform: scale(0.5, 0.5); }
  .btn-effect::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    transition: all 0.3s;
    border: 1px solid rgba(255, 255, 255, 0.5);
    transform: scale(1.2, 1.2); }
  .btn-effect:hover::after {
    opacity: 1;
    transform: scale(1, 1); }

.bg-cover .btn-entry {
  letter-spacing: 3px;
  color: #FFF;
  background: rgba(255, 255, 255, 0.4);
  border: 1px solid rgba(255, 255, 255, 0.8);
  padding: .5em 5em;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  transition: all 0.3s ease; }
  .bg-cover .btn-entry:hover {
    background: #73848C; }

.btn-send-form {
  letter-spacing: 1px;
  color: #FFF;
  background: #51656f;
  border: 1px solid #51656f;
  padding: 0.8em 3.5em;
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15); }
  .btn-send-form:hover, .btn-send-form:focus {
    color: #51656f !important;
    background: #FFF;
    text-decoration: none !important; }

.btn-map {
  font-size: 14px;
  padding: .5em 2em !important;
  border-radius: 50px;
  margin: 10px 0 0;
  background: rgba(255, 255, 255, 0.5); }
  .btn-map::before {
    font-family: 'Material Icons';
    content: "\e0c8";
    font-size: 1em;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .btn-map:hover, .btn-map:focus {
    color: #FFF !important;
    text-decoration: none !important;
    transition: all 0.3s ease 0s; }
